"VOLTAGES" = "VOLTAGGIO";
"Default" = "Default";
"Battery %i" = "Batteria %i";
"Battery" = "Batteria";
" V" = " V";
"K" = "K";
" W" = " W";
"rpm" = "rpm";
" A" = " A";
"TEMPERATURES" = "TEMPERATURE";
"FANS" = "VENTOLE";
"Edit Preferences..." = "Preferenze...";

"POWER" = "POTENZA";
"CURRENT" = "CORRENTE";
"FAN SPEED CONTROL" = "CONTROLLO VELOCITA' VENTOLE";
"Active Set: %@" = "Set Attivo: %@";
"Battery Cell %i" = "Battery Cell %i";
"HARD DRIVE TEMPERATURES" = "TEMPERATURE DISCO RIGIDO";